#parte4 .cont_auxi {
    position: absolute;
    z-index: 1;
}
#parte4 {
    position: relative;
    margin-bottom: 49px;
}
#parte4::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.51) 0%, rgba(0, 0, 0, 0) 85.53%);
}
#parte4 .cont_auxi {
    margin: 106px 0 0 112px;
    background-color: transparent;
}
#parte4 .cont_tit {
    color: white;
    max-width:391px;
}
#parte4 .cont_tit .titulo {
    color: #ffffff;
    font-family: 'MBcorpoTitleCond';
    font-size: 64px;
    font-weight: 400;
    line-height: 65px;
    margin-bottom: 24px;
    max-width: 92%;
}
#parte4 .cont_tit .bajada {
    color: #ffffff;
    font-family: 'MBcorpoTextRegular';
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 40px;
}
#parte4 .btn {
    color: #fff;
    font-family: 'MBcorpoTextRegular';
    background: #0078D6;
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    width: 278px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 16px 32px;
    text-decoration: none;
    margin: 0;
}
#parte4 .btn:hover {
    background: #015BA1;
    transition: 0.3s all ease;

}
#parte4 img {
    width: 100%
}
#parte4 .imag_mobile {
    display: none;
}
@media (min-width:1230px) and (max-width: 1272px) {
    #parte4 .cont_auxi {
        margin: 64px 0 0 52px;
    }
}
@media (min-width:1201px) and (max-width: 1229px) {
      #parte4 .cont_auxi {
        margin: 64px 0 0 52px;
    }
}
@media (min-width: 960px) and (max-width: 1200px) {
    #parte4 .imag_mobile {
        display: none;
    }

    #parte4 .cont_auxi {
    margin: 52px 0 0 53px;
    }
}
@media (min-width: 769px) and (max-width: 960px) {
    #parte4 .imag_mobile {
        display: none;
    }
    #parte4 .cont_auxi {
        margin: 31px 0 0 28px;
    }
    #parte4 .cont_tit .titulo {
        font-size: 40px;
        line-height: 40PX;
        margin-bottom: 16px;
        max-width: 60%;
    }
    #parte4 .cont_tit .bajada {
        font-size: 16px;
        margin: 20px 0;
    }

}
@media (max-width: 768px) {
     #parte4 {
        margin-bottom: 48px;
    }
    #parte4 .imag_desktop {
        display: none;
    }
    #parte4 .imag_mobile {
        display: block;
    }
    #parte4 .cont_auxi {
        display: block;
        margin: 40px 0 0 24px;
    }
    #parte4 .cont_tit {
        max-width: 100%;
        height: 190px;
        width: 391px;
    }
    #parte4 .cont_tit .titulo {
        font-size: 32px;
        line-height: 30px;
        margin-bottom: 8px;
        text-transform: none;
        max-width: 198px;
    }
    #parte4 .cont_tit .bajada {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 149px;
    }
    #parte4 .btn {
        font-size: 13px;
        line-height: 17px;
        width: 127px;
        height: 45px;
        padding: 0px;
    }
}